local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("ComboPointsRedux", "deDE") 
if not L then return end 

L["%s Graphics"] = "%s Grafik"
L["%s Text"] = "%s Text"
L["Left click and drag to move the frame."] = "Linksklick und Ziehen um den Frame zu Bewegen."
L["To hide the background, open the options and select the 'Lock' option."] = "Um den Hintergrund auszublenden, öffne die Optionen und wähle die \"Sperren\"-Option."

